Yachts modélisme

Yachts modélisme

Delftship

0 appréciations
Hors-ligne
Bonjour et bravo pour ce blog- très bien fait et riche en informations. Ma question concerne la dernière version de delftship. Celle ci requiert une version > ou = a 3 de open gl...... Mais ce "truc" ne semble pas s'installer quand on va le chercher sur le net. Je me suis laissé dire que c'est un pb de carte graphique....trop vieille ( séries 1500 radeon si je ne me trompe pas) ....quelqu'un a t il déjà rencontré ce problème et trouvé une solution?
Merci
Éric

Dernière modification le samedi 08 Novembre 2014 à 18:46:06

Répondre
Pseudo :
Adresse e-mail:


Se souvenir de mes infos ( pseudo et e-mail ) :


Cochez la case ci-contre :



Inscrivez-vous au blog

Soyez prévenu par email des prochaines mises à jour

Rejoignez les 324 autres membres